@charset "UTF-8";

.panel_ease_bottom-enter-active,
.panel_ease_bottom-leave-active,
.panel_ease_top-enter-active,
.panel_ease_top-leave-active {
	transition: all .2s linear;
	pointer-events: none;
}

.panel_ease_top-enter,
.panel_ease_top-leave-active {
	opacity: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}

.box {
	/*background-color: #fff;*/
	/*box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.4);*/
	/*margin-top: 200px;*/
	position: relative;
}

.imgBox {
	position: relative;
	overflow: hidden;
	/*box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.4);*/
}

.imgBox.float {
	position: absolute;
	bottom: 50px;
	display: none;
	z-index: 999;
}

.imgBox>img.verImg {
	width: 100%;
}

.imgBox div {
	display: none;
}

.handle {
	display: flex;
	align-items: center;
	position: relative;
	height: 40px;
	margin: 20px 0;
	padding: 4px 0 4px 70px;
	/*box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2) inset;*/
	user-select: none;
	border: 1px solid #e4e7eb;
	background-color: #f7f9fa;
	border-radius: 2px;
	box-shadow: none;
	padding-left: 0;
	text-align: center;
}

/*进度*/
.handle-indicator {
	position: absolute;
	top: 0;
	left: -1px;
	/*top: 0;*/
	/* left: 0; */
	width: 318px;
	height: 100%;
	border: 1px solid transparent;
	border-radius: 2px;
}

.text {
	margin: auto;
	opacity: 1;
	transition: opacity 0.5s ease-in-out;
	color: #aaa;
}

.swiper {
	display: flex !important;
	align-items: center;
	justify-content: center;
	position: absolute !important;
	/*top: -10px;*/
	top: 0;
	left: 0;
	margin-left: 0 !important;
	margin-right: 0 !important;
	width: 40px;
	height: 100%;
	text-align: center;
	line-height: 40px;
	border-radius: 2px;
	/*background-color: pink;*/
	/*box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.2);*/
	background-color: #fff;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	cursor: pointer;
	transition: background .2s linear;
	z-index: 20;
	border: 1px solid #1991fa;
}

.swiper.hover {
	background-color: #1991fa;
}

.swiper.hover>.arrow-right path {
	fill: #fff;
}

.swiper.hover+.handle-indicator {
	border-color: #1991fa;
	background-color: #d1e9fe;
}

.swiper.error {
	border-color: #d66c78;
	background-color: #ff8591;
}

.swiper.error+.handle-indicator {
	border-color: #d66c78;
	background-color: #ff8591;
}

.swiper.checked {
	border-color: #52ccba;
	background-color: #d2f4ef;
}

.swiper.checked+.handle-indicator {
	border-color: #52ccba;
	background-color: #d2f4ef;
}

.refresh {
	position: absolute;
	right: 10px;
	top: 10px;
}

.refresh.click path {
	fill: #fff;
}

.refresh {
	color: #fff;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: 8px 20px;
	border-radius: 20px;
	/*background-color: #555;*/
	/*box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);*/
	transition: all 0.5s ease-in-out;
}

.verify {
	position: absolute;
	left: 0;
	top: 0;
	/*width: 38px;*/
	/*height: 38px;*/
	/*border-radius: 5px;*/
	/*background-repeat: no-repeat;*/
	/*background-attachment: scroll;*/
	/*background-size: 300px;*/
	/*box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4), 0 0 10px 0 rgba(90, 90, 90, 0.4);*/
	z-index: 10;
}

.verified {
	position: absolute;
	width: 38px;
	height: 38px;
	border-radius: 5px;
	background-color: rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4) inset;
}
